import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExpenseIncomeCategoryDetailComponent } from './expense-income-category-detail.component';

describe('ExpenseIncomeCategoryDetailComponent', () => {
  let component: ExpenseIncomeCategoryDetailComponent;
  let fixture: ComponentFixture<ExpenseIncomeCategoryDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ExpenseIncomeCategoryDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ExpenseIncomeCategoryDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
